# 44. Mutare: setează etichete pentru parcelă

Mutatie pentru a seta „Etichete” pe „Parcelă”. Mutatia funcționează în modul SUPRASCRIERE, ceea ce înseamnă că fiecare cerere va înlocui toate etichetele existente cu etichetele din cerere.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutatie SetFieldLabelsSample {
  setFieldLabels(
    input: {
      farmUuid: "<placeholder_of_farm_uuid>"
      uuid: "<placeholder_of_field_uuid>"
      etichete: [{ name: "name1", value: "value1" }]
    }
  ) {
    uuid
    nume
    labels {
      nume
      value
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ro/documentatia-api/prezentarea-generala-a-solicitarilor-api-geopard/44.-mutare-seteaza-etichete-pentru-parcela.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
